Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.


Salmon for WordPress

This is a very early state of a salmon-plugin for WordPress. There are still some bugs and problems... Please let me know if you found some.

You can find more informations about Salmon here: http://www.salmon-protocol.org/

This plugin requires:

more doku soon!

Requires: 3.0 or higher
Compatible up to: 3.3.2
Last Updated: 4 years ago
Active Installs: 20+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1